Understanding POODLE

Let’s take a closer look at the POODLE vulnerability that has been causing quite a stir during the last few days. To begin with, it’s important to understand that POODLE is not a code vulnerability. It is a vulnerability of the SSL (Secure Socket Layer) protocol as specified. Consequently, there is little that can be …
+read more
The post Understanding POODLE appeared first on Conversations. Olaf Kirch


More...